---
public-clouds:
  betacloud:
    auth:
      auth_url: https://api-1.betacloud.de:5000
    interface: 'public'
    regions:
      - name: betacloud-1
    identity_api_version: 3
    image_format: raw
    block_storage_api_version: 3
  pluscloudopen:
    auth:
      auth_url: https://prod1.api.pco.get-cloud.io:5000
    interface: 'public'
    regions:
      - name: prod1
    identity_api_version: 3
    image_format: raw
    block_storage_api_version: 3
  gx-scs:
    auth:
      auth_url: https://api.gx-scs.sovereignit.cloud:5000
    interface: 'public'
    regions:
      - name: RegionOne
    identity_api_version: 3
    image_format: raw
    block_storage_api_version: 3
  wavestack:
    auth:
      auth_url: https://api.wavestack.de:5000
    interface: 'public'
    regions:
      - name: MUC5
    identity_api_version: 3
    image_format: raw
    block_storage_api_version: 3
